@charset "UTF-8";
.modal-open {
  overflow: hidden; }

.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  display: none;
  overflow: hidden;
  outline: 0; }
  .modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto; }

.modal-dialog {
  position: relative;
  width: auto;
  margin: 0.5rem;
  pointer-events: none; }
  .modal.fade .modal-dialog {
    -webkit-transition: -webkit-transform 0.3s ease-out;
    transition: -webkit-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
    -webkit-transform: translate(0, -25%);
            transform: translate(0, -25%); }
    @media screen and (prefers-reduced-motion: reduce) {
      .modal.fade .modal-dialog {
        -webkit-transition: none;
        transition: none; } }
  .modal.show .modal-dialog {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0); }

.modal-dialog-centered {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: calc(100% - (0.5rem * 2)); }

.modal-content {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  pointer-events: auto;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 0.3rem;
  outline: 0; }

.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000; }
  .modal-backdrop.fade {
    opacity: 0; }
  .modal-backdrop.show {
    opacity: 0.5; }

.modal-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 1rem;
  border-bottom: 1px solid #e9ecef;
  border-top-left-radius: 0.3rem;
  border-top-right-radius: 0.3rem; }
  .modal-header .close {
    padding: 1rem;
    margin: -1rem -1rem -1rem auto; }

.modal-title {
  margin-bottom: 0;
  line-height: 1.5; }

.modal-body {
  position: relative;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  padding: 1rem; }

.modal-footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  padding: 1rem;
  border-top: 1px solid #e9ecef; }
  .modal-footer > :not(:first-child) {
    margin-left: .25rem; }
  .modal-footer > :not(:last-child) {
    margin-right: .25rem; }

.modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll; }

@media (min-width: 576px) {
  .modal-dialog {
    max-width: 500px;
    margin: 1.75rem auto; }
  .modal-dialog-centered {
    min-height: calc(100% - (1.75rem * 2)); }
  .modal-sm {
    max-width: 300px; } }

@media (min-width: 992px) {
  .modal-lg {
    max-width: 800px; } }

/* stylelint-disable */
/* By using percentage, it will calculate the padding 
                                                to use based on the width of the element. 
                                                In our example, we want to keep the ratio of 56.26% (height 9 ÷ width 16) 
                                                because this is the default ratio for YouTube videos/ */
.choose-bonus-product-modal {
  width: 100%;
  max-width: none; }
  .choose-bonus-product-modal-dialog {
    max-width: 800px; }
  .choose-bonus-product-modal-header {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 1.8rem; }
    .choose-bonus-product-modal-header-title {
      font-size: 2.4rem; }
  .choose-bonus-product-modal-body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -webkit-box-pack: justify;
            justify-content: space-between;
    -ms-flex-pack: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 1.8rem; }
    @media screen and (max-width: 768px) {
      .choose-bonus-product-modal-body {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column; } }
    .choose-bonus-product-modal-body .product-detail,
    .choose-bonus-product-modal-body .product-detail .row {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      height: 100%;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-flex: 1;
          -ms-flex-positive: 1;
              flex-grow: 1; }
    .choose-bonus-product-modal-body .attribute > label {
      display: block;
      margin-bottom: 0.9rem; }
    .choose-bonus-product-modal-body .bonus-quantity {
      margin-top: 1.2rem; }
      .choose-bonus-product-modal-body .bonus-quantity > label {
        display: block;
        margin-bottom: 0.9rem; }
    .choose-bonus-product-modal-body .bonus-product-item {
      -webkit-box-flex: 0;
          -ms-flex: 0 0 22%;
              flex: 0 0 22%; }
      @media screen and (max-width: 768px) {
        .choose-bonus-product-modal-body .bonus-product-item {
          margin-bottom: 4rem; } }
      @media screen and (max-width: 1024px) {
        .choose-bonus-product-modal-body .bonus-product-item {
          -webkit-box-flex: 0;
              -ms-flex: 0 0 30%;
                  flex: 0 0 30%; } }
      .choose-bonus-product-modal-body .bonus-product-item .product-name {
        font-size: 1.8rem; }
      .choose-bonus-product-modal-body .bonus-product-item .primary-images {
        -webkit-box-flex: 1;
            -ms-flex: 1;
                flex: 1; }
      .choose-bonus-product-modal-body .bonus-product-item .swatch {
        margin: 1.2rem 0; }
      .choose-bonus-product-modal-body .bonus-product-item .select-bonus-product {
        width: 100%;
        padding: 1rem 3rem; }
    .choose-bonus-product-modal-body .carousel-item {
      text-align: center; }
      .choose-bonus-product-modal-body .carousel-item img {
        width: 100%; }
        @media screen and (max-width: 768px) {
          .choose-bonus-product-modal-body .carousel-item img {
            width: 50%; } }
  .choose-bonus-product-modal-footer {
    padding: 1.8rem; }
    .choose-bonus-product-modal-footer .selected-pid.row {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      text-align: center; }
      .choose-bonus-product-modal-footer .selected-pid.row .remove-selected-bonus-product {
        font-size: 1.6rem;
        line-height: 1.2;
        padding: 0.5rem 1.3rem; }
    .choose-bonus-product-modal-footer .bonus-summary,
    .choose-bonus-product-modal-footer .bonus-product-name {
      margin: 0 1.5rem 1rem 0;
      font-size: 1.8rem; }
    .choose-bonus-product-modal-footer .add-bonus-products {
      max-width: 50%;
      padding: 1rem 3rem; }
      @media screen and (max-width: 768px) {
        .choose-bonus-product-modal-footer .add-bonus-products {
          width: 100%;
          max-width: none; } }

.go-back {
  display: none; }

.view-full-description {
  font-size: 1.6rem;
  line-height: 1.2;
  display: block;
  margin-top: 1rem;
  color: #3e3e3e;
  font-family: "Roboto", sans-serif;
  -webkit-text-decoration-color: #dadada;
          text-decoration-color: #dadada; }

.breadcrumb {
  margin-top: 0.9rem; }
  .breadcrumb-item {
    font-size: 1.2rem;
    line-height: 1.2;
    color: #8a8a8a;
    font-family: "Roboto", sans-serif;
    text-decoration: none; }

.product-detail .hr-line-one {
  border: 0;
  border-top: 0.1rem solid #dadada; }

.product-detail .hr-line-two {
  display: none; }

.product-detail .hr-line-four {
  border: 0;
  border-top: 0.1rem solid rgba(26, 26, 26, 0.1); }

.product-name {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -webkit-box-pack: justify;
          justify-content: space-between;
  -ms-flex-pack: space-between;
  margin-top: 1rem; }
  .product-name .wishlist-wrapper {
    position: relative;
    right: auto;
    bottom: auto;
    margin-top: 0.3rem;
    float: right; }

.brand-link {
  display: block;
  margin: 0 0.6rem 0 0;
  color: #3f3f3f;
  font-family: "Roboto", sans-serif;
  -webkit-text-decoration-color: #979797;
          text-decoration-color: #979797; }

.product-swatch-images {
  display: none; }

.product-images {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin-top: 2rem;
  margin-bottom: 6rem; }
  .product-images .promotion-wrapper {
    position: absolute;
    top: 0;
    left: 0; }
    .product-images .promotion-wrapper .promotion.custom::after {
      border-top-color: #000; }
    .product-images .promotion-wrapper .promotion.new::after {
      border-top-color: #fee502; }
  .product-images.mobile {
    position: relative;
    z-index: 0;
    opacity: 1;
    visibility: visible; }
    .product-images.mobile .slick-dots {
      -moz-justify-content: flex-end;
      -ms-justify-content: flex-end;
      -webkit-box-pack: end;
              justify-content: flex-end;
      -ms-flex-pack: flex-end;
      top: 100%;
      right: auto;
      width: 85%;
      padding: 2.3rem 0; }
    .product-images.mobile .wishlist-wrapper {
      display: none; }
    .product-images.mobile.portrait-view .slick-item {
      -moz-align-items: stretch;
      -ms-align-items: stretch;
      -webkit-box-align: stretch;
              align-items: stretch;
      -ms-flex-align: stretch;
      -moz-flex-direction: column;
      -ms-flex-direction: column;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
              flex-direction: column;
      -ms-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
      position: relative;
      display: block;
      overflow: hidden;
      padding: 30% 0 100%; }
    .product-images.mobile.portrait-view .product-image {
      position: absolute;
      top: 50%;
      right: 0;
      left: 50%;
      width: 130%;
      height: auto;
      margin: 0 auto;
      -o-object-fit: cover;
         object-fit: cover;
      text-align: center;
      -webkit-transform: translate(-50%, -50%);
              transform: translate(-50%, -50%);
      -webkit-user-select: none;
         -moz-user-select: none;
          -ms-user-select: none;
              user-select: none; }
    .product-images.mobile.portrait-view .slick-dots {
      -moz-justify-content: center;
      -ms-justify-content: center;
      -webkit-box-pack: center;
              justify-content: center;
      -ms-flex-pack: center;
      width: 100%;
      margin: 0; }
  .product-images.desktop {
    position: absolute;
    z-index: -1;
    opacity: 0;
    visibility: hidden; }
  .product-images .product-image {
    width: 70%;
    margin: 0 auto; }
  .product-images .promotions {
    position: absolute;
    z-index: 1;
    top: 0.4rem; }
  .product-images .promotion {
    font-size: 1.1rem;
    line-height: 1.2;
    position: relative;
    display: inline-block;
    min-width: 7.7rem;
    padding: 0.6rem 0;
    background-color: #000;
    color: #fff; }
    .product-images .promotion.new {
      background-color: #fee502;
      color: #1a1a1a; }
    .product-images .promotion.sale {
      background-color: #e10000;
      color: #fff; }
    .product-images .promotion > span {
      padding: 0.5rem;
      margin-top: 0.5rem;
      text-align: center; }

.product-rating {
  margin-top: 1.5rem;
  margin-bottom: 2rem;
  white-space: nowrap; }
  .product-rating .gmf-product-rating {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -moz-justify-content: flex-end;
    -ms-justify-content: flex-end;
    -webkit-box-pack: end;
            justify-content: flex-end;
    -ms-flex-pack: flex-end; }
  .product-rating .gmf-rating {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1; }
  .product-rating .gmf-product-rating-label {
    font-size: 1.4rem;
    line-height: 1.2;
    -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
            order: 0;
    padding-bottom: 0.3rem;
    border-bottom: 0.1rem solid #7d7d7d;
    margin-right: 1rem;
    color: #000; }

.price-runner-badge {
  margin-right: auto;
  margin-left: 1.5rem; }

.prices-and-availability {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -webkit-box-pack: justify;
          justify-content: space-between;
  -ms-flex-pack: space-between;
  -moz-align-items: baseline;
  -ms-align-items: baseline;
  -webkit-box-align: baseline;
          align-items: baseline;
  -ms-flex-align: baseline;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  margin-top: 1rem; }
  .prices-and-availability .prices {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -moz-align-items: baseline;
    -ms-align-items: baseline;
    -webkit-box-align: baseline;
            align-items: baseline;
    -ms-flex-align: baseline;
    width: 100%; }
  .prices-and-availability .price {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -moz-align-items: baseline;
    -ms-align-items: baseline;
    -webkit-box-align: baseline;
            align-items: baseline;
    -ms-flex-align: baseline;
    font-family: "Teko", sans-serif; }
    .prices-and-availability .price .price-adjusted {
      font-size: 3rem;
      line-height: 1.2;
      color: #cd0000;
      font-family: "Teko", sans-serif;
      font-weight: 500; }
    .prices-and-availability .price .price-non-adjusted {
      font-size: 1.6rem;
      line-height: 1.2;
      color: #7d7d7d;
      font-family: "Teko", sans-serif;
      text-decoration: line-through; }
    .prices-and-availability .price .price-sales {
      font-size: 3rem;
      line-height: 1.2;
      font-weight: 500; }

.product-set-disclaimer {
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
          order: 3; }

.product-availability {
  white-space: nowrap; }
  .product-availability .availability-msg .item {
    font-size: 1.5rem;
    line-height: 1.2; }
    .product-availability .availability-msg .item::before {
      content: '';
      display: inline-block;
      width: 1rem;
      height: 1rem;
      margin-right: 0.3rem;
      border-radius: 50%; }
    .product-availability .availability-msg .item.in-stock {
      color: #3e3e3e; }
      .product-availability .availability-msg .item.in-stock::before {
        background-color: #209c00; }
    .product-availability .availability-msg .item.low-stock {
      color: #cd9300; }
      .product-availability .availability-msg .item.low-stock::before {
        background-color: #cd9300; }
    .product-availability .availability-msg .item.out-of-stock {
      color: #e10000; }
      .product-availability .availability-msg .item.out-of-stock::before {
        background-color: #e10000; }

.price-per-kg {
  margin: 1rem 0; }

.product-is-eligible-for-pledge-wrapper {
  margin-left: 1rem; }

.product-is-eligible-for-pledge {
  font-size: 1.2rem;
  line-height: 1.2;
  color: #3e3e3e;
  font-family: "Roboto Condensed", sans-serif; }

.price-per-kg-value {
  font-size: 1.6rem;
  line-height: 1.2; }

.product-variation-info {
  display: none; }

.variation-dropdown,
.set-product-dropdown {
  margin-top: 1rem; }
  .variation-dropdown .variations,
  .set-product-dropdown .variations {
    padding: 0; }
    .variation-dropdown .variations > .variation-item,
    .variation-dropdown .variations > .set-product-item,
    .set-product-dropdown .variations > .variation-item,
    .set-product-dropdown .variations > .set-product-item {
      padding: 1rem 1.5rem;
      cursor: pointer; }
      .variation-dropdown .variations > .variation-item:hover,
      .variation-dropdown .variations > .set-product-item:hover,
      .set-product-dropdown .variations > .variation-item:hover,
      .set-product-dropdown .variations > .set-product-item:hover {
        background: rgba(254, 248, 175, 0.3); }
    .variation-dropdown .variations .variation-span,
    .set-product-dropdown .variations .variation-span {
      font-size: 1.4rem;
      line-height: 1.2; }
      .variation-dropdown .variations .variation-span.unselectable,
      .set-product-dropdown .variations .variation-span.unselectable {
        color: #8a8a8a; }
    .variation-dropdown .variations .orange,
    .set-product-dropdown .variations .orange {
      color: #e10000; }
  .variation-dropdown .no-inventory.hide,
  .set-product-dropdown .no-inventory.hide {
    display: none; }
  .variation-dropdown-rectangle.greyed-out,
  .set-product-dropdown-rectangle.greyed-out {
    background-color: #8a8a8a; }

.product-variations .product-variation-info {
  display: none; }

.product-variations .dropdown__container .title {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap; }

.product-variations .dropdown__container .dropdown-content {
  overflow: auto;
  max-height: 25rem; }

.quantity-and-add-to-cart {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row nowrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-flow: row nowrap;
  -moz-align-items: center;
  -ms-align-items: center;
  -webkit-box-align: center;
          align-items: center;
  -ms-flex-align: center;
  margin-top: 1rem; }
  .quantity-and-add-to-cart .quantity-form {
    margin-right: 1.3rem; }
  .quantity-and-add-to-cart .cart-and-ipay {
    -moz-flex-grow: 1;
    -ms-flex-grow: 1;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1; }
    .quantity-and-add-to-cart .cart-and-ipay .add-to-cart,
    .quantity-and-add-to-cart .cart-and-ipay .notify-me {
      width: 100%;
      padding: 1.5rem; }
      .quantity-and-add-to-cart .cart-and-ipay .add-to-cart.hide,
      .quantity-and-add-to-cart .cart-and-ipay .notify-me.hide {
        display: none; }
      .quantity-and-add-to-cart .cart-and-ipay .add-to-cart:disabled,
      .quantity-and-add-to-cart .cart-and-ipay .notify-me:disabled {
        background-color: #8a8a8a; }

.product-klarna-placement {
  min-height: 6rem;
  margin-top: 1.7rem; }

.product-buy-buttons-wrapper {
  width: 100%; }

.product-klarna-instant-shopping {
  margin: 1rem 0 0; }
  .product-klarna-instant-shopping iframe {
    width: 100%; }

.product-outofstock-popup__container {
  position: relative; }
  .product-outofstock-popup__container.hide {
    display: none; }
  .product-outofstock-popup__container .product-outofstock-popup {
    position: absolute;
    z-index: 1;
    top: 7rem;
    border: 0.1rem solid #1a1a1a;
    background-color: #fff;
    -webkit-box-shadow: 0 0 1.1rem 0 rgba(0, 0, 0, 0.23);
            box-shadow: 0 0 1.1rem 0 rgba(0, 0, 0, 0.23); }
    .product-outofstock-popup__container .product-outofstock-popup-cancel {
      font-size: 1.6rem;
      line-height: 1.2;
      -webkit-text-decoration-color: rgba(26, 26, 26, 0.2);
              text-decoration-color: rgba(26, 26, 26, 0.2); }
    .product-outofstock-popup__container .product-outofstock-popup-close-link {
      font-size: 1.6rem;
      line-height: 1.2;
      -webkit-text-decoration-color: rgba(26, 26, 26, 0.2);
              text-decoration-color: rgba(26, 26, 26, 0.2); }
    .product-outofstock-popup__container .product-outofstock-popup-wrapper {
      padding: 1rem 1.8rem; }
    .product-outofstock-popup__container .product-outofstock-popup-close {
      position: absolute;
      right: 1.8rem;
      cursor: pointer;
      font-size: 1.6rem; }
    .product-outofstock-popup__container .product-outofstock-popup-question {
      font-size: 1.8rem;
      line-height: 1.2;
      margin-right: 3rem;
      font-weight: 700; }
    .product-outofstock-popup__container .product-outofstock-popup-email-form {
      margin-top: 1.8rem;
      margin-bottom: 1rem; }
      .product-outofstock-popup__container .product-outofstock-popup-email-form-label {
        font-size: 1.1rem;
        line-height: 1.2;
        display: none; }
    .product-outofstock-popup__container .product-outofstock-popup-submit {
      width: 100%;
      padding-top: 1.3rem;
      padding-bottom: 1.3rem;
      background: #fd0;
      color: #1a1a1a; }
    .product-outofstock-popup__container .product-outofstock-popup-email-submit {
      font-size: 1.6rem;
      line-height: 1.2;
      padding: 2.5rem 0;
      color: #3f3f3f; }
    .product-outofstock-popup__container .product-outofstock-popup-consent {
      font-size: 1.6rem;
      line-height: 1.2;
      margin: 2.5rem 0; }
      .product-outofstock-popup__container .product-outofstock-popup-consent-link {
        font-size: 1.6rem;
        line-height: 1.2;
        -webkit-text-decoration-color: rgba(26, 26, 26, 0.2);
                text-decoration-color: rgba(26, 26, 26, 0.2); }

.back-in-stock__success.hide,
.product-outofstock-disclaimer.hide,
.product-promotion-boxes.hide {
  display: none; }

.back-in-stock__error {
  display: block;
  padding: 0.3rem 0;
  color: #e10000; }

.back-in-stock__success {
  display: none; }

.promotion.hide {
  display: none; }

.product-promotion-boxes {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -moz-align-items: center;
  -ms-align-items: center;
  -webkit-box-align: center;
          align-items: center;
  -ms-flex-align: center;
  font-size: 1.6rem;
  line-height: 1.2;
  height: 5rem;
  padding: 1rem;
  margin-top: 1.5rem;
  background: #f2f2f2;
  color: #3f3f3f; }
  .product-promotion-boxes .promotions {
    position: relative;
    margin-right: 2rem; }
    .product-promotion-boxes .promotions .promotion {
      min-width: 7.5rem;
      padding: 0.7rem; }
      .product-promotion-boxes .promotions .promotion::after {
        border: 0.8rem solid transparent;
        border-top-color: #e10000;
        border-bottom: 0;
        border-left: 0;
        margin-bottom: -0.4rem; }

.product-outofstock {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row nowrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-flow: row nowrap;
  -moz-align-items: center;
  -ms-align-items: center;
  -webkit-box-align: center;
          align-items: center;
  -ms-flex-align: center;
  padding: 1.3rem 1.7rem;
  margin-top: 1.5rem;
  background-color: #e4e4e7; }
  .product-outofstock-circle {
    font-size: 1.7rem;
    line-height: 1.2;
    display: table-cell;
    width: 4rem;
    min-width: 4rem;
    height: 4rem;
    background: #fff;
    border-radius: 50%;
    color: #e10000;
    line-height: 4rem;
    text-align: center;
    vertical-align: middle; }
  .product-outofstock-text {
    font-size: 1.3rem;
    line-height: 1.2;
    display: inline-block;
    margin: 0 1.6rem;
    font-weight: 500; }

.promotion-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row nowrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-flow: row nowrap;
  -moz-align-items: center;
  -ms-align-items: center;
  -webkit-box-align: center;
          align-items: center;
  -ms-flex-align: center;
  padding: 1.3rem 1.7rem;
  margin-top: 1.5rem;
  background-color: #f2f2f2; }
  .promotion-box-circle {
    font-size: 1.7rem;
    line-height: 1.2;
    display: table-cell;
    width: 4rem;
    min-width: 4rem;
    height: 4rem;
    background: #e10000;
    border-radius: 50%;
    color: #fff;
    line-height: 4rem;
    text-align: center;
    vertical-align: middle; }
  .promotion-box-text {
    font-size: 1.3rem;
    line-height: 1.2;
    display: inline-block;
    margin: 0 1.6rem;
    font-weight: 500; }

.product-usps {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row nowrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-flow: row nowrap;
  padding: 1rem 0;
  margin-top: 1.5rem; }
  .product-usps-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -moz-align-items: center;
    -ms-align-items: center;
    -webkit-box-align: center;
            align-items: center;
    -ms-flex-align: center; }
    .product-usps-item-img {
      max-width: 4.8rem;
      max-height: 1.2rem; }
    .product-usps-item:not(:first-child) {
      padding-left: 1.5rem; }
  .product-usps-item > i {
    height: 2.1rem;
    font-size: 2.1rem; }
  .product-usps-text {
    font-size: 1.2rem;
    line-height: 1.2;
    margin-left: 1rem;
    color: #3f3f3f; }

.product-info-section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row nowrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-flow: row nowrap;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -webkit-box-pack: justify;
          justify-content: space-between;
  -ms-flex-pack: space-between;
  margin-top: 0.8rem; }

.gamifiera-top-comment {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-ordinal-group: 12;
      -ms-flex-order: 11;
          order: 11; }
  .gamifiera-top-comment .gmf-top-review {
    width: 100%; }
    .gamifiera-top-comment .gmf-top-review .gmf-comment-content {
      display: block; }
  .gamifiera-top-comment .gmf-comment-content-col {
    margin-right: 0;
    margin-bottom: 0; }
  .gamifiera-top-comment .gmf-comment {
    padding-top: 1rem;
    border-top: 0.1rem solid #dadada; }

.product-sku {
  font-size: 1.3rem;
  line-height: 1.2;
  color: #8a8a8a; }

.product-short-description {
  font-size: 1.5rem;
  line-height: 1.2;
  margin-top: 1.6rem;
  color: #3e3e3e;
  line-height: 1.4; }
  .product-short-description h1,
  .product-short-description h2,
  .product-short-description h3,
  .product-short-description h4,
  .product-short-description h5,
  .product-short-description h6 {
    font-size: 1.6rem;
    line-height: 1.2; }
  .product-short-description ul {
    padding-left: 1.8rem; }
  .product-short-description ul > li {
    font-size: 1.3rem;
    line-height: 1.2;
    position: relative;
    line-height: 1.85;
    list-style: none; }
    .product-short-description ul > li::before {
      content: '\2022';
      position: absolute;
      margin-top: -1.5rem;
      margin-left: -1.6rem;
      font-size: 3rem; }

.brand .brand-logo {
  max-width: 7rem; }

.product-tabs {
  padding: 4rem 0 3.5rem 0;
  line-height: 1.4; }
  .product-tabs p {
    line-height: 1.4; }
  .product-tabs .columns {
    line-height: 1.4; }
    .product-tabs .columns h1,
    .product-tabs .columns h2,
    .product-tabs .columns h3,
    .product-tabs .columns h4,
    .product-tabs .columns h5,
    .product-tabs .columns h6 {
      font-size: 1.6rem;
      line-height: 1.2; }
    .product-tabs .columns .greybox-long-description {
      padding: 1rem 2rem;
      background: #f2f2f2; }
      .product-tabs .columns .greybox-long-description h2 {
        font-size: 2.2rem;
        line-height: 1.2;
        line-height: 1.4; }
      .product-tabs .columns .greybox-long-description p {
        line-height: 1.4; }
  .product-tabs .master-product-long-descriptions,
  .product-tabs .master-product-nutrition-and-ingredients {
    margin-top: 2rem; }
  .product-tabs .tabs-content {
    margin-top: 3rem; }
  .product-tabs .nutrition-and-ingredients {
    overflow: auto; }
  .product-tabs .tabs-header > .item {
    padding: 0 1rem; }
    .product-tabs .tabs-header > .item:first-child {
      padding-left: 1.8rem; }
  .product-tabs .item {
    font-size: 1.6rem;
    line-height: 1.2;
    color: #3e3e3e; }
    .product-tabs .item.active {
      color: #3e3e3e; }
    .product-tabs .item p {
      font-size: 1.6rem;
      line-height: 1.2;
      color: #3e3e3e; }
    .product-tabs .item h2 {
      font-size: 2.2rem;
      line-height: 1.2;
      line-height: 1.4; }
  .product-tabs table {
    margin-top: 2.5rem; }
    .product-tabs table tr {
      border-top: 0.1rem solid #fff; }
  .product-tabs .video-block-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.26%; }
    .product-tabs .video-block-container iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      border: 0; }

.hr-line-one,
.hr-line-two,
.hr-line-three,
.hr-line-four {
  width: 100%; }

.hr-line-one {
  margin-top: 0.8rem; }

.hr-line-two {
  margin-top: 0.6rem; }

.hr-line-three {
  margin-top: 1.8rem; }

.hr-line-four {
  margin-top: 0.8rem; }

.product-siblings {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  right: 50%;
  left: 50%;
  overflow: auto;
  width: 100vw;
  padding: 0 1.2rem 2rem;
  margin: 0 -50vw;
  -webkit-overflow-scrolling: touch;
  scrollbar-width: none; }
  .product-siblings::-webkit-scrollbar {
    display: none; }
  .product-siblings-wrapper {
    position: relative; }
  .product-siblings-color-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -moz-align-items: center;
    -ms-align-items: center;
    -webkit-box-align: center;
            align-items: center;
    -ms-flex-align: center;
    margin: 2rem 0 1rem; }
  .product-siblings-color-value {
    font-size: 1.5rem;
    line-height: 1.2;
    padding-left: 0.5rem;
    font-weight: 700; }
  .product-siblings-title {
    font-size: 1.5rem;
    line-height: 1.2; }
  .product-siblings-arrow-wrapper {
    position: absolute;
    z-index: 1;
    top: 50%; }
    .product-siblings-arrow-wrapper.arrow-left {
      left: -15px; }
    .product-siblings-arrow-wrapper.arrow-right {
      right: -15px; }
    .product-siblings-arrow-wrapper .icon-arrow-left-right {
      font-size: 1.6rem;
      line-height: 1.2;
      cursor: pointer;
      font-weight: 700; }
  .product-siblings .product-tile {
    padding: 0; }
    .product-siblings .product-tile-wrapper {
      -ms-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
      margin: 0 0.6rem;
      cursor: pointer; }
      .product-siblings .product-tile-wrapper.active .product-tile-image {
        border: 0.2rem solid #000; }
      .product-siblings .product-tile-wrapper:first-of-type {
        margin-left: 0; }
      .product-siblings .product-tile-wrapper:last-of-type {
        margin-right: 0; }
    .product-siblings .product-tile-image__container {
      width: 10rem;
      height: 10rem; }
    .product-siblings .product-tile-image {
      width: 10rem;
      min-width: 10rem;
      height: 10rem; }
      .product-siblings .product-tile-image:hover {
        border: 0.2rem solid #000;
        cursor: pointer; }
  .product-siblings .product-tile-description,
  .product-siblings .product-tile-CTA {
    display: none; }

@media screen and (min-width: 1024px) {
  .price-runner-badge {
    position: relative;
    top: 0.3rem;
    margin-right: auto;
    margin-left: 1.5rem; }
  .product-availability .availability-msg .item::before {
    width: 1.3rem;
    height: 1.3rem;
    margin-right: 1rem; }
  .product-availability .availability-msg .item.in-stock {
    font-size: 1.8rem;
    line-height: 1.2; }
  .product-is-eligible-for-pledge-wrapper {
    margin-left: 1.2rem; }
  .price-per-kg-value {
    font-size: 2.4rem;
    line-height: 1.2; }
  .product-usps-item-img {
    max-width: 8rem;
    max-height: 2rem; }
  .product-usps-text {
    font-size: 1.4rem;
    line-height: 1.2; }
  .product-promotion-boxes {
    font-size: 1.8rem;
    line-height: 1.2;
    height: 6rem; }
    .product-promotion-boxes .promotions .promotion {
      font-size: 2.2rem;
      line-height: 1.2;
      min-width: 13rem;
      padding: 0.5rem; }
  .go-back {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -moz-align-items: center;
    -ms-align-items: center;
    -webkit-box-align: center;
            align-items: center;
    -ms-flex-align: center;
    padding: 1.5rem 0;
    color: #8a8a8a;
    font-family: "Roboto", sans-serif;
    text-decoration: none; }
    .go-back-link {
      color: #8a8a8a;
      text-decoration: none; }
    .go-back-icon {
      position: relative;
      top: 0.1rem;
      padding-right: 0.5rem;
      color: #8a8a8a;
      cursor: pointer;
      font-size: 1.2rem; }
    .go-back-text {
      font-size: 1.4rem;
      line-height: 1.2;
      position: relative;
      top: 0.1rem;
      cursor: pointer; }
      .go-back-text-parent-category {
        font-size: 1.4rem;
        line-height: 1.2;
        color: #1a1a1a;
        text-decoration: none; }
  .product-top-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row nowrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-flow: row nowrap;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -webkit-box-pack: justify;
            justify-content: space-between;
    -ms-flex-pack: space-between; }
  .product-images {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    -ms-flex-preferred-size: 47%;
        flex-basis: 47%;
    margin-top: 0;
    margin-bottom: 0; }
    .product-images.desktop {
      position: relative;
      z-index: 0;
      opacity: 1;
      visibility: visible; }
      .product-images.desktop .slick-arrow {
        font-size: 2.4rem;
        line-height: 1.2; }
    .product-images.mobile {
      position: absolute;
      z-index: -1;
      opacity: 0;
      visibility: hidden; }
    .product-images .promotions {
      top: 2rem; }
    .product-images .promotions-right .promotion {
      font-size: 2.2rem;
      line-height: 1.2; }
    .product-images .promotion {
      font-size: 1.4rem;
      line-height: 1.2;
      min-width: 15.5rem;
      padding: 0.8rem 0; }
      .product-images .promotion > span {
        padding: 0.5rem 1rem; }
    .product-images .product-image {
      width: 100%; }
  .product-swatch-images {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-flow: row wrap; }
    .product-swatch-images .swatch {
      position: relative;
      margin: 1.4rem 1.4rem 0 0;
      background-color: #fff;
      cursor: pointer; }
      .product-swatch-images .swatch-image {
        height: 7.5rem; }
      .product-swatch-images .swatch-rectangle {
        display: none; }
      .product-swatch-images .swatch.active .swatch-rectangle {
        position: absolute;
        bottom: 0;
        display: block;
        width: 100%;
        height: 0.3rem;
        background-color: #1a1a1a; }
  .product-detail {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: column nowrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-flow: column nowrap;
    -ms-flex-preferred-size: 47%;
        flex-basis: 47%; }
  .breadcrumb {
    -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
            order: 0;
    margin-top: 0; }
    .breadcrumb-item {
      font-size: 1.4rem;
      line-height: 1.2; }
  .product-name {
    font-size: 3.8rem;
    line-height: 1.2;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    margin-top: 1rem; }
  .brand-link {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2; }
  .prices-and-availability {
    -moz-align-items: baseline;
    -ms-align-items: baseline;
    -webkit-box-align: baseline;
            align-items: baseline;
    -ms-flex-align: baseline;
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3; }
    .prices-and-availability .price {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-flow: row nowrap;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
              flex-flow: row nowrap;
      -webkit-box-align: baseline;
          -ms-flex-align: baseline;
              align-items: baseline; }
      .prices-and-availability .price .price-adjusted {
        font-size: 5.2rem;
        line-height: 1.2;
        margin-right: 1rem; }
      .prices-and-availability .price .price-non-adjusted {
        font-size: 2.4rem;
        line-height: 1.2; }
      .prices-and-availability .price .price-sales {
        font-size: 4.6rem;
        line-height: 1.2; }
  .hr-line-one {
    -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
            order: 4;
    margin-top: 1rem; }
  .product-info-section {
    -webkit-box-ordinal-group: 12;
        -ms-flex-order: 11;
            order: 11;
    padding-top: 1rem;
    border-top: 0.1rem solid #dadada; }
  .product-short-description {
    font-size: 1.8rem;
    line-height: 1.2;
    line-height: 1.33; }
    .product-short-description ul {
      padding-left: 1.8rem; }
    .product-short-description ul > li {
      font-size: 1.8rem;
      line-height: 1.2;
      line-height: 1.63; }
      .product-short-description ul > li::before {
        margin-top: -1.2rem;
        margin-left: -1.9rem; }
  .read-more {
    margin: 0.6rem 0; }
  .hr-line-two {
    -webkit-box-ordinal-group: 7;
        -ms-flex-order: 6;
            order: 6;
    margin-top: 1rem; }
  .product-outofstock-popup__container {
    -webkit-box-ordinal-group: 8;
        -ms-flex-order: 7;
            order: 7; }
    .product-outofstock-popup__container .product-outofstock-popup {
      top: 12rem; }
      .product-outofstock-popup__container .product-outofstock-popup-wrapper {
        padding: 2rem 1.8rem; }
      .product-outofstock-popup__container .product-outofstock-popup-question {
        font-size: 2.1rem;
        line-height: 1.2;
        font-weight: 700; }
      .product-outofstock-popup__container .product-outofstock-popup-email-form-label {
        font-size: 1.4rem;
        line-height: 1.2;
        display: none; }
      .product-outofstock-popup__container .product-outofstock-popup-email-form-input {
        font-size: 2rem;
        line-height: 1.2; }
  .product-variations {
    -webkit-box-ordinal-group: 9;
        -ms-flex-order: 8;
            order: 8;
    margin-top: 1rem; }
    .product-variations .product-variation-info {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-flow: row nowrap;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
              flex-flow: row nowrap;
      -moz-justify-content: space-between;
      -ms-justify-content: space-between;
      -webkit-box-pack: justify;
              justify-content: space-between;
      -ms-flex-pack: space-between;
      -moz-align-items: flex-end;
      -ms-align-items: flex-end;
      -webkit-box-align: end;
              align-items: flex-end;
      -ms-flex-align: flex-end; }
      .product-variations .product-variation-info .product-variation-info-label {
        font-size: 1.8rem;
        line-height: 1.2;
        margin-top: 1rem; }
      .product-variations .product-variation-info:first-of-type .product-variation-info-label {
        margin-top: 0; }
  .quantity-and-add-to-cart {
    -webkit-box-ordinal-group: 10;
        -ms-flex-order: 9;
            order: 9;
    margin-top: 2rem; }
    .quantity-and-add-to-cart .cart-and-ipay .add-to-cart,
    .quantity-and-add-to-cart .cart-and-ipay .notify-me {
      font-size: 2.6rem;
      line-height: 1.2;
      max-height: 6rem;
      padding: 1.2rem 1.5rem; }
    .quantity-and-add-to-cart .quantity-form .quantity {
      padding: 0;
      margin-top: 0.7rem; }
  .product-klarna-placement {
    min-height: 5rem;
    -webkit-box-ordinal-group: 10;
        -ms-flex-order: 9;
            order: 9;
    margin-top: 2.1rem; }
  .product-disclaimers {
    -webkit-box-ordinal-group: 11;
        -ms-flex-order: 10;
            order: 10; }
    .product-disclaimers .promotion-box-circle {
      font-size: 2rem;
      line-height: 1.2;
      width: 4.5rem;
      min-width: 4.5rem;
      height: 4.5rem;
      line-height: 4.5rem; }
    .product-disclaimers .promotion-box-text {
      font-size: 1.8rem;
      line-height: 1.2; }
    .product-disclaimers .product-outofstock-circle {
      font-size: 2rem;
      line-height: 1.2;
      width: 4.5rem;
      min-width: 4.5rem;
      height: 4.5rem;
      line-height: 4.5rem; }
    .product-disclaimers .product-outofstock-text {
      font-size: 1.8rem;
      line-height: 1.2; }
  .product-klarna-instant-shopping {
    -webkit-box-ordinal-group: 11;
        -ms-flex-order: 10;
            order: 10; }
  .product-usps-container {
    -webkit-box-ordinal-group: 12;
        -ms-flex-order: 11;
            order: 11; }
    .product-usps-container .product-usps-item:not(:last-child) {
      padding-right: 1.5rem; }
    .product-usps-container .product-usps-item:not(:first-child) {
      padding-left: 1.5rem; }
  .hr-line-three {
    margin-top: 1rem; }
  .hr-line-four {
    display: none; }
  .product-tabs .item {
    font-size: 2.1rem;
    line-height: 1.2; }
  .product-tabs .columns {
    font-size: 1.6rem;
    line-height: 1.2;
    -webkit-column-count: 2;
       -moz-column-count: 2;
            column-count: 2;
    -webkit-column-gap: 6%;
       -moz-column-gap: 6%;
            column-gap: 6%;
    line-height: 1.4;
    /* stylelint-disable property-no-vendor-prefix */ }
    .product-tabs .columns p {
      line-height: 1.4; }
    .product-tabs .columns:first-child {
      margin-top: 0; }
    .product-tabs .columns.active {
      display: block; }
    .product-tabs .columns > * {
      overflow: hidden;
      /* Fix for firefox and IE 10-11  */
      padding-right: 5rem;
      break-inside: avoid;
      /* IE 10+ */
      break-inside: avoid-column;
      -webkit-column-break-inside: avoid;
      /* Chrome, Safari, Opera */
      page-break-inside: avoid;
      /* Firefox */ }
      .product-tabs .columns > *:first-child {
        margin-top: 0; }
    .product-tabs .columns table {
      width: calc(100% + 5rem); }
  .product-tabs .master-product-long-descriptions,
  .product-tabs .master-product-nutrition-and-ingredients {
    width: 75%; }
  .product-tabs .tabs-header > .item {
    padding: 0; }
    .product-tabs .tabs-header > .item:first-child {
      padding-left: 0; }
  .product-short-description .view-full-description {
    margin-top: 1.3rem; }
  .product-siblings {
    position: absolute;
    right: 0;
    left: 0;
    width: auto;
    padding: 0;
    margin: 0;
    overflow-x: scroll;
    overflow-y: hidden; }
    .product-siblings-wrapper {
      width: 100%;
      height: 18rem;
      -webkit-box-ordinal-group: 8;
          -ms-flex-order: 7;
              order: 7;
      border-bottom: 0.1rem solid #dadada; }
    .product-siblings-arrow-wrapper.arrow-left {
      left: -25px; }
    .product-siblings-arrow-wrapper.arrow-right {
      right: -25px; }
    .product-siblings .product-tile {
      border: 0; }
      .product-siblings .product-tile-promotions-right {
        display: none; } }

.variation-dropdown .dropdown-content.variations .item.variation-item,
.variation-dropdown .dropdown-content.variations .item.set-product-item,
.set-product-dropdown .dropdown-content.variations .item.variation-item,
.set-product-dropdown .dropdown-content.variations .item.set-product-item {
  padding-top: 1.7rem;
  padding-bottom: 1.7rem; }

.variation-dropdown .dropdown-content.variations .variation-span,
.set-product-dropdown .dropdown-content.variations .variation-span {
  font-size: 1.6rem;
  line-height: 1.2; }

.dropdown.active .dropdown-content {
  padding: 0; }

@media screen and (min-width: 1024px) and (max-width: 1200px) {
  .prices-and-availability .price .price-adjusted {
    font-size: 3.6rem;
    line-height: 1.2; }
  .prices-and-availability .prices {
    display: block;
    width: 100%; }
  .product-is-eligible-for-pledge-wrapper {
    margin-bottom: 1rem;
    margin-left: 0; } }
